body{
  font-size:16px;
	font-weight:300;
	line-height:16px;
	font-family: 'Open Sans', sans-serif;
	/*background-color:#E07C30;*/
	background-color:#fff;
	margin-top:50px;
	padding-bottom: 0px;
	color:#414141;
}

ul{
	margin:0;
	padding:0;
}

li{
	list-style:none;
}

a{
	text-decoration:none;
}

a:hover{
	text-decoration:none;
}

img{
	max-width:100%;
}

h1, h2, h3, h4, h5, h6{
	font-weight:bold;
	text-rendering:optimizelegiblity;
	-webkit-font-smoothing:antialiased;
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
}

p{
	margin:0;
	padding:0;
	line-height:26px;
	font-size:20px;  /* body font-size */
	margin:8px 0;
}
.text-smaller{
  font-size:15px;
}
h2{
  font-size:35px;
}

h3{
	font-size:32px;
}
.text-black{
  color:#000;
}
.text-orange{
  color:#E07C30;
}
.text-green{
  color:#5CB4AD;
}
.text-dark{
  color:#1A150B;
}
.text-bright{
  color:#fff;
}
.slider-text-one {
  color:#000;
}
.slider-text-two {
  color: #1A150B;
}

/*Color
Blue: #00bcd4;
Body Color: #414141;
icon color: #a1a1a1;
*/

/*Header*/
.slider {
  /*background:url(../img/slider22.jpg) no-repeat fixed center;*/
  background-size: auto 540px;
  margin-top:80px; /* slider picture position from top */
}

.carousel-caption { /* !like this to keep text at bottom even when small device */
   top: 72% !important; /* slider text horizontal position */
    bottom: auto;
}

.slider-btn  {
  margin-top: 21px;
}

.indicatior2{
  top:90% !important;
}

.btn.btn-learn {
  background: #5CB4AD none repeat scroll 0 0;
  border-radius: 40px;
  color: #fff;
  font-weight: 500;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
/*Header*/



/* ==================================================
   TOP NAVBAR MAIN STYLES
================================================== */

/* ======================= */
/* Custom, iPhone Retina   */
/* @media(max-width:480px) */
/* ======================= */
@media(max-width: 480px) {
.navbar-inverse {
  background-color: #5CB4AD; /* when page is at HOME */
  border-color: transparent;
  padding:15px 0; /* to vertically center the links text in nav */
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a{
  padding: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a:hover{
  color:#393013 !important; /* navbar text color hovered when page is home */
}

.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#fff;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu .navbar-inverse{
	background:#E07C30; /* when page is scrolled */
	transition:0.4s;
	padding:2px 0 2px 0;
  margin: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important; /* navbar text color when page is scrolled */
}

.is-sticky .main-menu .navbar-inverse a:hover{
  color:#393013 !important; /* navbar text color hovered when page is scrolled */
}

.navbar-toggle {
    padding: 4px 6px;
    font-size:16px;
    font-size:1rem;     /* 16px */
    color: rgba(22, 16, 11, 0.7);			/* color of nav-switch-icon in mobile view */
}

.navbar-toggle:focus,
.navbar-toggle:active {
    outline: 0;
}

.navbar-brand {
		font-size: 16px;
}
.navbar-img{
	max-width:60%;
  padding:10px 0px 0px 30px; /* to vertically center the logo in nav */
}
.carousel-caption h1 {
  font-size: 40px;
  line-height: 15px;
  text-transform: uppercase;
}
}
/* ================================================= */
/* Extra Small Devices, Phones                       */
/* @media min-width: 481px) and (max-width:767px)    */
/* ================================================= */
@media(min-width: 481px) {
  .navbar-inverse {
  background-color: #5CB4AD; /* when page is at HOME */
  border-color: transparent;
  padding:16px 0; /* to vertically center the links text in nav */
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a{
  padding: 8px;
	font-family: 'Montserrat', sans-serif;
	font-size:20px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a:hover{
  color:#393013 !important; /* navbar text color hovered when page is home */
}

.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#fff;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu .navbar-inverse{
	background:#E07C30; /* when page is scrolled */
	transition:0.4s;
	padding:2px 0 2px 0;
  margin: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important; /* navbar text color when page is scrolled */
}

.is-sticky .main-menu .navbar-inverse a:hover{
  color:#393013 !important; /* navbar text color hovered when page is scrolled */
}

.navbar-brand {
		font-size: 20px;
}
.navbar-img{
  max-width:80%;
  padding:10px 0px 0px 30px; /* to vertically center the logo in nav */
}
.carousel-caption h1 {
  font-size: 45px;
  line-height: auto;
  text-transform: uppercase;
}
}
/* ================================================ */
/* Small Devices, Tablets    (brakes to hot-dog)    */
/* @media (min-width: 768px) and (max-width: 991px) */
/* ================================================ */
  @media(min-width: 768px) {
  .navbar-inverse {
  background-color: #5CB4AD; /* when page is at HOME */
  border-color: transparent;
  padding:20px 0 10px 0; /* to vertically center the links text in nav */
    opacity: 0.9;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a{
	padding:12px 19px 18px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:15px; /* nav link font size */
	text-transform:uppercase;
	font-weight:400;
	color:#fff !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a:hover{
  color:#393013 !important; /* navbar text color hovered when page is home */
}

.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#fff;
  opacity: 1;
  filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu .navbar-inverse{
	background:#E07C30; /* when page is scrolled */
	transition:0.4s;
	padding:10px 0 2px 0;
  margin: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important; /* navbar text color when page is scrolled */
}

.is-sticky .main-menu .navbar-inverse a:hover{
  color:#393013 !important; /* navbar text color hovered when page is scrolled */
}

.nav-brand {
  font-size: 16px;
}
.navbar-img{
  max-width:60%;
  padding:5px 0px 0px 0px; /* to vertically center the logo in nav */
}
.slider .carousel-caption h1 {
  font-size: 40px;
  line-height: auto;
  text-transform: uppercase;
}
}
/* ======================= */
/* Medium Devices, Tablets */
/* @media (min-width: 992px) and (max-width: 1199px) */
/* ======================= */
@media(min-width: 992px) {
  .navbar-inverse {
  background-color: #5CB4AD; /* when page is at HOME */
  border-color: transparent;
  padding:10px 0 10px 0; /* to vertically center the links text in nav */
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a{
  padding:19px 19px 20px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a:hover{
  color:#393013 !important; /* navbar text color hovered when page is home */
}

.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#fff;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu .navbar-inverse{
	background:#E07C30; /* when page is scrolled */
	transition:0.4s;
	padding:2px 0 2px 0;
  margin: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important; /* navbar text color when page is scrolled */
}

.is-sticky .main-menu .navbar-inverse a:hover{
  color:#393013 !important; /* navbar text color hovered when page is scrolled */
}

.nav-brand {
	font-size: 30px;
}
.navbar-img {
	max-width:80%;
	padding:10px 0px 0px 30px; /* to vertically center the logo in nav */
}

.slider .carousel-caption h1 {
  font-size: 45px;
  line-height: auto;
  text-transform: uppercase;
}
}
/* ======================== */
/* Big Devices, Desktop/Mac */
/* @media (min-width: 1200px) */
/* ======================== */
@media(min-width: 1200px) {
  .navbar-inverse {
  background-color: #5CB4AD; /* when page is at HOME */
  border-color: transparent;
  padding:10px 10px 10px 0; /* to vertically center the links text in nav */
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a{
  padding:19px 21px 21px 0;
	font-family: 'Montserrat', sans-serif;
	font-size:18px;
	text-transform:uppercase;
	font-weight:400;
	color:#fff !important;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

ul.navbar-nav li a:hover{
  color:#393013 !important; /* navbar text color hovered when page is home */
}

.is-sticky .main-menu{
	z-index:9999999 !important;
	position:absolute;
	background:#fff;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu .navbar-inverse{
	background:#E07C30; /* when page is scrolled */
	transition:0.4s;
	padding:2px 0 2px 0;
  margin: 0px;
    opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.is-sticky .main-menu ul.navbar-nav li a{
	color:#fff !important; /* navbar text color when page is scrolled */
}

.is-sticky .main-menu .navbar-inverse a:hover{
  color:#393013 !important; /* navbar text color hovered when page is scrolled */
}

.nav {
	font-size: 16px;
}
.navbar-img{
	max-width:70%;
	padding:15px 0px 0px 20px; /* to vertically center the logo in nav */
}
.slider .carousel-caption h1 {
  font-size: 55px;
  line-height: auto;
  text-transform: uppercase;
}
}
/*Top Navbar*/
/* ======== */
/* END      */
/* @media   */
/* ======== */



/* About 1 */
#about{
  background:#f5fcfd;
}

.site-padding{
	padding:150px 0;
}

.btn.btn-read-more {
  background: #5CB4AD none repeat scroll 0 0;
  border-radius: 50px;
  -moz-border-radius:50px;
  -webkit-border-radius:50px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding: 9px 21px;
}

.about-text{
	margin-top:20px;
}

.container img{
  margin-bottom:40px; /* margin under the container area in general */
}
/* About */

/* About 2 */
#about2{
  background:#f5fcfd;
}
/* About 2 */


/*Awards*/
#awards{
	background:#f5f5f5;
}

.award-win{
	background:#5CB4AD;
	padding:60px 10px;
	color:#fff;
	text-align:center;
}

.trophy i{
	font-size:50px;
	color:#fff;
}

.progress-bar-custom{
	margin-bottom:60px;
}

.progress-bar-custom h5{
	font-size:16px;
	font-weight:normal;
	text-transform:uppercase;
	margin-bottom:15px;
}

.progress {
  background-color: #ebebeb;
  height: 29px;
  overflow: hidden;
  border:1px solid #c4c4c4;
}

.progress-bar {
  background-color: #5CB4AD;
  line-height: 27px;
}

/*Awards*/


/*Services*/
.title h3{
	text-align:center;
}

.title h3 span{
	color:#5CB4AD;
}

.title{
	margin-bottom:50px;
}

#features{
	background:#f5fcfd;
}

.feature-icon i{
	font-size:50px;
	color:#a1a1a1;
}

.feature-text h4{
	font-size:16px;
	text-transform:uppercase;
}

.feature-text p{
	margin:5px 0;
}

.feature-text a{
	font-size:16px;
	color:#5CB4AD;
	text-transform:uppercase;
	font-weight:500;
	font-family: 'Montserrat', sans-serif;
}

.single-feature{
	margin-bottom:30px;
}

/*Services*/



/*Featured Work*/

.featured-list{
	width:100%; /* Portfolio area width */
	margin:auto;
  margin-bottom: 30px;
  /*background-color: #5CB4AD;   Portfolio area background green */
}

.featured-list #grid {
  width: 100%;
}

.featured-list #grid .thumb {
  float: left;
  height: auto;
  margin: 0;
  width: 25%; /* Portfolio width of each picture space*/
}

.portfolio-padding{
	padding-top:150px;
}

.thumb {
  line-height: 0;
  overflow: hidden;
  position: relative;
}

.thumb a {
  display: inline-block;
  float: left;
  height: 100%;
  line-height: 0;
  text-decoration: none;
  width: 100%;
}

.thumb img, .thumb a img {
  display: block;
  position: relative;
  width: inherit;
}

.thumb-rollover{
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	box-sizing:border-box;
	background:#5CB4AD;
	opacity:0.9;
	text-align:center;
	color:#fff;
	display:none;
	transition:0.2s;
}

.project-title{
	text-align:center;
	margin:auto;
	width:auto;
	margin-top:30%;
	transition:0.2s;
}

.project-title h4{
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
  margin:0 5px 5px 0;
}

.project-title h5{
	font-size:14px;
	text-transform:uppercase;
  margin:5px 5px 5px 0;
}

.project-title p{
  font-size:14px;
  margin:5px 5px 5px 0;
}

.thumb:hover .thumb-rollover{
	display:block;
	transition:0.2s;
}
/*Featured Work*/



/*Testimonials*/
.testimonials-padding{
	padding-bottom:70px;
}

#testimonials{
	background-color:#90A3B3;
	background:url(../img/testimonials-bg_teeth.jpg) 50% 0 repeat fixed;
	min-height:570px;
	color:#fff;
	text-rendering:optimizelegiblity;
	-webkit-font-smoothing:antialiased;
	padding:150px 0;
}

.text{
	background:#f4f4f4;
	text-align:left;
	padding:25px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.text p{
	color:#414141;
}

.profile-image{
	margin:0 auto;
	text-align:center;
	margin-top:30px;
}

.profile-image img{
	height:100px;
	width:100px;
	border-radius:500px;
	-moz-border-radius:500px;
	-webkit-border-radius:500px;
	margin-bottom:10px;
}

.profile-image h4{
	font-size:18px;
	color:#5CB4AD;
	text-transform:uppercase;
	line-height:22px;
	font-weight:normal;
}

.profile-image p{
	font-size:14px;
	font-weight:normal;
	margin:0;
}


.carousel-indicators {
  top: 105%;
}

.carousel-indicators .active {
  background-color: rgb( 199, 199, 199 );
  height: 12px;
  margin: 0;
  width: 12px;
}

.carousel-indicators li {
 background-color: rgb( 199, 199, 199 );
  border: 1px solid #fff;
  border-radius: 10px;
  cursor: pointer;
  display: inline-block;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  width: 10px;
}

/*Testimonials*/



/*Blog*/
#blog{
	background:#f7f7f7;
}

.single-blog img{
	margin-bottom:15px;
}

.single-blog{
	margin-bottom:15px;
}

.single-blog a{
	text-decoration:none;
	color:#414141;
}

.read-more a{
	font-size:13px;
	font-weight:normal;
	text-transform:uppercase;
	color:#5CB4AD;
	font-family: 'Montserrat', sans-serif;
}

/*Blog*/


/*Footer*/
footer{
	background:#5CB4AD;
	padding:60px 0 20px 0;
	color:#f8f8f8;
}

footer a{
  color:#f8f8f8;
}

footer a:hover{
  color:#5CB4AD;
}

footer i:hover{
  color:#5CB4AD;
  background: #1E1E1E;
}

.single-footer h4{
	font-size:20px;
	font-weight:400;
	text-transform:uppercase;
	margin-bottom:10px;
}
.footer-image {
  margin:0px 0 10px 0;
}

.single-social i{
  height:35px;
  width:35px;
  background:#E07C30;
  text-align:center;
  color:#fff;
  line-height:35px;
  font-size:20px;
  border-radius:500px;
}

ul.projects li {
  display: inline-block;
  margin-bottom: 4px;
  width: 32%;
}

.copyright{
	background:#393013;
  padding-top:2px;
  padding-bottom: 0px;
	color:#aaaaaa;
  font-size: 12px;
}

.copyright .container{
  margin-top:0px; /* margin above the container area in copyright */
  margin-bottom:0px; /* margin under the container area in copyright */
}

.copyright p{
  font-size: 10px;
} 

.copyright a{
  color:#aaaaaa;
}

.copyright a:hover{
  color:#5CB4AD;
}

.copyright i:hover{
  color:#5CB4AD;
  background: #1E1E1E;
}

.footer-logo {
  width: 200px;
}

.footer-menu ul li{
	display:inline-block;
	padding-left:5px;
}

.footer-menu ul li a{
	font-size:12px;
	font-weight:normal;
	color:#aaaaaa;
	font-family: 'Montserrat', sans-serif;
	text-transform:uppercase;
}

.social ul li{
	display:inline-block;
	padding-left:5px;
}

.social ul li a i{
	height:18px;
	width:18px;
	background:#757575;
	text-align:center;
	color:#ffffff;
	line-height:18px;
	font-size:12px;
	border-radius:500px;
}

.footer-menu.pull-right {
  margin-top: 0px;
  padding-top:13px;
}

.social {
  margin-top: 0px;
  padding-top:13px;
}

.my-form {
  height: 45px;
  border-radius: 0px;
  background: #d4d4d4;
  color: #969696;
  font-family: 'Montserrat', sans-serif;
  font-size: 12px;
  text-transform: uppercase;
  font-weight:500;
}

.btn.btn-subscribe {
  background: #5CB4AD none repeat scroll 0 0;
  border-radius: 0;
  color: #fff;
  font-family: 'Montserrat', sans-serif;
  font-weight: 500;
  height: 45px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}

/*Footer*/



/*Pricing*/
.pricing{
	padding:70px 0;
}
		.panel.price,
		.panel.price>.panel-heading{
			border-radius:0px;
			 -moz-transition: all .3s ease;
			-o-transition:  all .3s ease;
			-webkit-transition:  all .3s ease;
		}
		.panel.price:hover{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2);
		}
		.panel.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .2) inset;
		}
		
				
		.panel.price>.panel-heading{
			box-shadow: 0px 5px 0px rgba(50,50,50, .2) inset;
		}
			
		.price .list-group-item{
			border-bottom-:1px solid rgba(250,250,250, .5);
		}
		
		.panel.price .list-group-item:last-child {
			border-bottom-right-radius: 0px;
			border-bottom-left-radius: 0px;
		}
		.panel.price .list-group-item:first-child {
			border-top-right-radius: 0px;
			border-top-left-radius: 0px;
		}
		
		.price .panel-footer {
			color: #fff;
			border-bottom:0px;
			background-color:  rgba(0,0,0, .1);
			box-shadow: 0px 3px 0px rgba(0,0,0, .3);
		}
		
		
		.panel.price .btn{
			box-shadow: 0 -1px 0px rgba(50,50,50, .2) inset;
			border:0px;
		}
		
	/* green panel */
	
		
		.price.panel-green>.panel-heading {
			color: #fff;
			background-color: #07a7bb;
		}
		
			
		.price.panel-green>.panel-body {
			color: #fff;
			background-color: #5CB4AD;
		}
		
		
		.price.panel-green .list-group-item {
			color: #333;
			font-weight:600;
		}
		
		
		
		/* grey price */
		
	
		.price.panel-grey>.panel-heading {
			color: #fff;
			background-color: #6D6D6D;
		}
		
			
		.price.panel-grey>.panel-body {
			color: #fff;
			background-color: #808080;
		}
		
		
		.price.panel-grey .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
		}
		
		/* white price */
		
	
		.price.panel-white>.panel-heading {
			color: #333;
			background-color: #f9f9f9;
		}
		
		.panel.panel-white.price:hover>.panel-heading{
			box-shadow: 0px 0px 30px rgba(0,0,0, .05) inset;
		}
			
		.price.panel-white>.panel-body {
			color: #fff;
			background-color: #dfdfdf;
		}
				
		.price.panel-white>.panel-body .lead{
			color:#666;
		}
		
		.price:hover.panel-white>.panel-body .lead{
			color:#333;
		}
		
		.price.panel-white .list-group-item {
			color: #333;
			background-color: rgba(50,50,50, .01);
			font-weight:600;
		}
		
		.btn.btn-lg.btn-block.btn-success {
		  background: #5CB4AD none repeat scroll 0 0;
		  border: 1px solid #5CB4AD;
		  color: #fff;
		  font-size: 16px;
		  font-weight: 600;
		}
		
		.btn.btn-lg.btn-block.btn-primary {
			background: #6d6d6d none repeat scroll 0 0;
			border: 1px solid #6d6d6d;
			color: #fff;
			font-size: 16px;
			font-weight: 600;
		}
		
/*Pricing*/




/*Blog*/
.blog-single{
	margin-top:140px;
	margin-bottom:70px;
}

.single-blog h3{
	font-size:28px;
	font-weight:bold;
	margin-bottom:20px;
	line-height:35px;
}

.single-blog{
	margin-bottom:40px;
}

.blog-info{
	padding:10px 5px;
	border:1px solid #e1e1e1;
	overflow:hidden;
}
.blog-info ul{
	float:left;
}
.blog-info ul li{
	display:inline-block;
	padding:0 10px;
	border-right:1px solid #e1e1e1;
}

.blog-info ul li a{
	font-size:12px;
	color:#414141;
	text-transform:none;
}


/* ===============================
15. Aside, sidebar
================================ */

aside{
	position:relative;
	margin-bottom:40px;
}

.sidebar-nav{
	float:left;
	width:100%;
}

.right-sidebar{
	border-left:1px solid #f5f5f5;
	padding:0 0 0 30px;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);

}


.left-sidebar{
	border-right:1px solid #f5f5f5;
	padding:0 30px 0 0;
-webkit-box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
box-shadow:inset 1px 0 0 0 rgba(0,0,0,.01);
}


.left-sidebar .widget h3, .left-sidebar .widget .widget-content{
	padding-right:20px;
}



aside .widget {
	margin-bottom:40px;
}


ul.cat, ul.recent, ul.folio-detail, ul.contact-info{
	margin:0;
	padding:0;
	list-style:none;
}

ul.cat li, ul.recent li, ul.folio-detail li, ul.contact-info li {
  list-style: outside none none;
  margin: 0 0 8px;
}

ul.cat li a, ul.folio-detail li a{
	color:#656565;
}

ul.folio-detail li label{
	display:inline;
	cursor:default;
	color:#353535;
	font-weight:bold;
}

.widget ul.recent li {
	margin-bottom:20px;
}

ul.recent li h6 {
	margin:0 0 10px 0;
}

ul.recent li h6 a{
	color:#353535;
	font-size:16px;
	font-weight:600;
}


.widget ul.tags {
	list-style:none;
	margin:0;
	margin-left: 0;
	padding-left:0;
}

.widget ul.tags li {
	margin:0 5px 15px 0;
	display:inline-block;
}


.widget ul.tags li a {
	background:#e6e6e6;
	color:#333;
	padding:5px 10px;
}

.widget ul.tags li a:hover {
	text-decoration:none;
	color:#fff;
}

aside .widgetheading {
	position: relative;
	border-bottom: #e9e9e9 1px solid;
	padding-bottom: 9px;
}

ul.cat, ul.recent, ul.folio-detail, ul.contact-info {
  list-style: outside none none;
  margin: 15px 0 0;
  padding: 0;
}

.blog-thumb-image {
  margin-right: 15px;
}

aside .widgetheading {
  border-bottom: 1px solid #e9e9e9;
  margin-bottom: 17px;
  padding-bottom: 9px;
  position: relative;
}

.widget ul.tags li a:hover {
  background: #5CB4AD none repeat scroll 0 0;
  color: #ffffff;
  padding: 5px 10px;
}

/*Blog*/


/* --- pagination --- */

#pagination a,
#pagination span {
    display: block;
    float: left;
    margin: 0 7px 0 0;
    padding: 7px 10px 6px 10px;
    font-size: 12px;
    line-height:12px;
    color: #888;
	font-weight:600;
}

#pagination a:hover {
    color: #fff;
	text-decoration:none;
}

#pagination span.current {
    background: #333;
    color: #fff;
    font-weight: bold;
}

#pagination a:hover{
  color: #fff;
  background:#00bcd4;
}



/*============================
 Forms
============================= */

/* --- contact form  ---- */
form#contactform input[type="text"] {
  width: 100%;
  border: 1px solid #c6c6c6;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom:20px;
}

form#contactform textarea {
border: 1px solid #c6c6c6;
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;

}

form#contactform .validation {
	font-size:11px;
}

#sendmessage {
	border:1px solid #e6e6e6;
	background:#f6f6f6;
	display:none;
	text-align:center;
	padding:15px 12px 15px 65px;
	margin:10px 0;
	font-weight:600;
	margin-bottom:30px;

}

#sendmessage.show,.show  {
	display:block;
}

/* --- comment form ---- */
form#commentform input[type="text"] {
  width: 100%;
  min-height: 40px;
  padding-left:20px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;

}

form#commentform textarea {
  width: 100%;
  padding-left:20px;
  padding-top:10px;
  font-size:13px;
  padding-right:20px;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
	-webkit-border-radius: 2px 2px 2px 2px;
		-moz-border-radius: 2px 2px 2px 2px;
			border-radius: 2px 2px 2px 2px;
}

.contact h4{
	margin-bottom:20px;
}

.contact{
	padding-bottom:70px;
}

.btn.btn-theme.margintop10 {
  background: #5CB4AD;
  color:#fff;
}


/* --- search form --- */
.search{
	float:right;
	margin:35px 0 0;
	padding-bottom:0;
}

#inner-headline form.input-append {
	margin:0;
	padding:0;
}

/* --- Map --- */
.map{
	position:relative;
	margin-top:-50px;
	margin-bottom:40px;
}

.map iframe{
	width:100%;
	height:400px;
  display: block;
  margin: auto;
  margin-top: 60px;
	border:none;
}

.map-grid iframe{
	width:100%;
	height:350px;
	border:none;
	margin:0 0 -5px 0;
	padding:0;
}


/*FAQ*/
#faq{
	/*padding:150px 0;*/
	padding:40px 0;
	  background: #D8D8D8;
  /*background:#f5fcfd;*/
}

.faqHeader {
        font-size: 27px;
        margin: 20px;
    }

    .panel-heading [data-toggle="collapse"]:after {
        font-family: 'Glyphicons Halflings';
        content: "\e072"; /* "play" icon */
        float: right;
        color: #F58723;
        font-size: 18px;
        line-height: 22px;
        /* rotate "play" icon from > (right arrow) to down arrow */
        -webkit-transform: rotate(-90deg);
        -moz-transform: rotate(-90deg);
        -ms-transform: rotate(-90deg);
        -o-transform: rotate(-90deg);
        transform: rotate(-90deg);
    }

    .panel-heading [data-toggle="collapse"].collapsed:after {
        /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        -o-transform: rotate(90deg);
        transform: rotate(90deg);
        color: #454444;
    }
	
	h4.panel-title{
		font-weight:normal;
		font-size:18px;
		font-family: 'Open Sans', sans-serif;
	}
	
	.panel {
	  background-color: #fff;
	  border: 1px solid #ddd;
	  border-radius: 0px;
	  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
	  margin-bottom: 20px;
	}
	
	.panel-default > .panel-heading {
	  background-color: #fff;
	  border-color: #ddd;
	  color: #414141;
	}

#faq .panel a:hover{
  color:#5CB4AD;
  font-weight: bold;
}

#faq .container .title{
    text-align: center;
}

.btn.btn-faq {
  background: #5CB4AD none repeat scroll 0 0;
  border-radius: 40px;
  color: #fff;
  font-weight: 500;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}
#faq .slider-btn a:hover {
  color:#393013 !important; /* button color hovered */
  background: #E07C30;
}

/*FAQ*/

.navbar-toggle {
  background-color: #353535;
}

.navbar-inverse .navbar-brand {
  width: 200px !important;
  padding: 0 0 20px 0;
}

.is-sticky .main-menu .navbar-inverse .navbar-brand {
  width: 150px !important;
  padding: 8px 0 0 0;
}

#contact-us{
	padding:60px 0 20px 0;
  background-color: #fff;
  /*background-color:#D8D8D8;*/
}

/*Gallery*/
.btn.btn-gallery {
  background: #5CB4AD none repeat scroll 0 0;
  border-radius: 40px;
  color: #fff;
  font-weight: 500;
  padding: 15px 30px;
  text-align: center;
  text-transform: uppercase;
  font-family: 'Montserrat', sans-serif;
}

#features {
  background: #D8D8D8;
}

#feature-work .slider-btn a:hover {
  color:#393013 !important; /* button color hovered */
  background: #E07C30;
}

#feature-work .container .title{
    text-align: center;
}
